# translation of totem.HEAD.po to Punjabi
# Copyright (C) 2004 THE totem'S COPYRIGHT HOLDER
# This file is distributed under the same license as the totem package.
#
# Punjab Linux Technology <punjablinux@netscape.net>, 2004.
# A S Alam <aalam@users.sf.net>, 2004, 2005, 2006, 2007, 2009, 2010, 2011.
# Amanpreet Singh Alam <aalam@users.sf.net>, 2009, 2012, 2013, 2014, 2015.
msgid ""
msgstr ""
"Project-Id-Version: totem.HEAD\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=totem&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-18 20:25+0100\n"
"PO-Revision-Date: 2015-03-28 18:43-0500\n"
"Last-Translator: A S Alam <aalam@users.sf.net>\n"
"Language-Team: Punjabi/Panjabi <punjabi-users@lists.sf.net>\n"
"Language: pa\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.5\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-Bookmarks: 42,-1,-1,-1,-1,-1,-1,-1,-1,-1\n"

msgid "4:3 (TV)"
msgstr "੪:੩ (TV)"

msgid "16:9 (Widescreen)"
msgstr "੧੬:੯ (ਚੌੜੀ ਸਕਰੀਨ)"

msgid "2.11:1 (DVB)"
msgstr "੨.੧੧:੧ (DVB)"
